2009年2月 5日

[vine-users:079169] Re: firefoxのプラグイン

森山です。

On Thu, 5 Feb 2009 21:58:31 +0900
kaz <okui@xxxxx> wrote:

> AdobeからFlash PlayerのファイルをDLしてインストールしましたが同じでした。(rpmは依存性の問題でインストールできなかったのでTarボールでインストールしました)

rpmと同じバージョンのtarボールをインストールしたという事でしょうか。

もし[ flash-plugin-10.x.xx.x ]代だとしたら、多分vine4.2では動かない
のでは...

flash-plugin-9.0.124.0-release.i386.rpm は試してみましたでしょうか?

http://linuxdownload.adobe.com/linux/i386/flash-plugin-9.0.124.0-release.i386.rpm

--
K.Moriyama


投稿者 xml-rpc : 2009年2月 5日 22:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81960
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。